body {
	margin: 0;
	background: none;
}
#line1_img, figure#divButtonpdp_gig_containerParent, div.header_topbar_outer, div#globalEspot, div#reviewsdiv, div#menu_container, div#menu_contDiv, div#menu_cont, div#shop_cont, div#knowhow_cont, div.comp_aftr_searchText, div#search_cont, div#stores_cont, div#support_cont, div#cart_cont, div#h_search_textbox_cont .h_search_textbox_outer, .product_spec, div#mMenu1, div#mMenu2, div#mMenu3, div#mMenu4, div#mMenu5, footer.footer, .recommended, .jacket_img, #widget_breadcrumb, .recent_cont, #desc5, #BVRRContainer, #BVQAContainer {
	display: none;
}
.header_mainContainer_outer {
	width: 100%;
	height: 80px;
	background-image: none;
	background-color: #000000;
}
.header_mainContainer {
	background-image: none;
	height: 80px;
	width: 100%;
	position: relative;
}
#tsc_logo {
	background-image: url("http://media.tractorsupply.com/is/image/TractorSupplyCompany/20150217-tsc-logo-reversed?$150PNG$");
	background-repeat: no-repeat;
	width: 150px;
	padding: 20px;
	margin: 10px 0 0 20px;
}
.prod_name_size2 {
	clear: both;
	margin-top: 0;
	width: 100%;
}
div.pdp_image {
	/*background: url("http://media.tractorsupply.com/is/image/TractorSupplyCompany/114419?$300$") center center no-repeat;*/
	clear: left;
	margin: 20px 0 0 0;
	width: 300px;
	height: 300px;
}

#pdpPrintImage{
	display:block !important;
}
div#PageHeading_3074457345618267409 {
	width: 300px;
	float: none;
}
@media (max-width: 767px) {
	.product_cover {
		display: inline-block;
		float: left;
		width: 300px !important;
	}
}
.product_cover {
	width: 300px !important;
	float: left;
	display: inline-block;
	position: relative;
	height: 450px;
}
header#itemName {
	font-family: arial;
	font-size: 28px;
	word-wrap: break-word;
	color: #000;
	text-transform: none;
	line-height: 30px;
	height: 100%;
}
.product_label {
	font-family: Helvetica;
	font-size: 28px;
	font-weight: normal;
	word-wrap: break-word;
	color: #333333;
	margin-bottom: 0;
	margin-top: 0px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
}
.sub_label31 {
	color: #000;
	line-height: 18px;
	margin-bottom: 7px;
	margin-left: 0px;
}
.desc {
	margin-left: 0;
	width: 300px;
	word-wrap: break-word;
	overflow-y: auto;
	padding: 0px;
	text-align: left;
	font-size: 11px;
	line-height: 13px;
}
div#desc1 {
	display: block !important;
	min-height: 450px;
	margin-top: 20px;
}

div#desc2 {
	display: block !important;
	font-size: 10px;
	color: #000000;
	width: 672px;
	margin-left: -372px;
	padding-top:20px;
	overflow:hidden;
}
#desc2 table {
	width: 100%;
	border: solid 1px #E3E1D8;
	font-size: 11px;
	color: #000;
}
#desc2 th, #desc2 td {
	width: 300px;
	text-align: left;
}
@media (max-width: 767px) {
	.descThTd {
		width: 300px !important;
	}
}
div.content {
	margin-top: 0;
}
.sku_text {
	color: #737373;
	font-size: 12px;
	width: 100%;
	margin-top: 0px;
}
.bottom_tab {
	height: 100%;
	width: 300px;
	float: right;
}
div#tabCon {
	float: right;
	width: 300px;
	background: none;
}

.pdp_main_div{
	display: inline;
}

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    text-indent: -9999px;
	color :black;
	font-family: arial;
    font-size: 28px;
    color: #000;
    text-transform: capitalize;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 10%;
	//float:right;
}